# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-da
Summary:	Danish language support for koffice
Version:    1.2.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		koffice-i18n-da-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-da-%version-%release-root
Requires:	locales-da, koffice, ispell-da
BuildArch:	noarch

%description
Danish language support for KDE.

%prep

%setup -q -n koffice-i18n-da

%build
%configure

%make


%install
rm -fr %buildroot


make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
%dir %_docdir/HTML/da/kformula/
%doc %_docdir/HTML/da/kformula/common
%doc %_docdir/HTML/da/kformula/*.docbook
%doc %_docdir/HTML/da/kformula/*.bz2

%dir %_docdir/HTML/da/koffice/
%doc %_docdir/HTML/da/koffice/common
%doc %_docdir/HTML/da/koffice/*.docbook
%doc %_docdir/HTML/da/koffice/*.bz2

%dir %_docdir/HTML/da/kword/
%doc %_docdir/HTML/da/kword/common
%doc %_docdir/HTML/da/kword/*.docbook
%doc %_docdir/HTML/da/kword/*.bz2

%dir %_datadir/locale/
%dir %_datadir/locale/da/
#
%dir %_datadir/locale/da/LC_MESSAGES/
%_datadir/locale/da/LC_MESSAGES/*.mo


%changelog
* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

